be explicit than automake 1.9 is needed
[dana/openbox.git] / COPYING
2002-11-01 Dana Jansensadd some text files..